use strict;
use warnings;

=head1 NAME

SmbGate::Embperl - Dummy module that just loads the SmbGate::Embperl modules

=head1 SYNOPSIS

    use SmbGate::Embperl;

That's all. No, really!

=head1 REQUIRES

The SmbGate::Embperl submodules - So far, L<SmbGate::Embperl::Baseconf>, 
L<SmbGate::Embperl::Warnings> and L<SmbGate::Embperl::WebClient>

=head1 SEE ALSO

The SmbGate::Embperl submodules: L<SmbGate::Embperl::Baseconf>,
L<SmbGate::Embperl::HtmlHelper>, L<SmbGate::Embperl::Warnings> and 
L<SmbGate::Embperl::WebClient>

It might be worth it to go a level up as well, and to take a look at the
L<SmbGate> main module. And, of course, to the C<embperl/> directory, to see
how it all comes together.

=head1 AUTHOR

Gunnar Wolf, gwolf@gwolf.org
Instituto de Investigaciones Econmicas, UNAM

=head1 COPYRIGHT

For copying information, please refer to L<SmbGate>, included with
this module, or directly contact the author.

=cut

package SmbGate::Embperl;
use SmbGate::Embperl::Baseconf;
use SmbGate::Embperl::HtmlHelper;
use SmbGate::Embperl::Warnings;
use SmbGate::Embperl::WebClient;
our $VERSION = $SmbGate::VERSION;

1;
